iOS 6 iTunes Problems

Discussion in 'Mac Basics and Help' started by calmhie, Sep 21, 2012.

  1. calmhie macrumors newbie

    Joined:
    Sep 21, 2012
    #1
    I have just updated my iPhone 4 to iOS 6.

    When I connect it to my mac running 10.5.8 with iTunes running 10.6.1 I get a pop-up saying I need the new iTunes but when I downloaded it from the Apple website I got a pop-up saying my mac needs to be running MAC OS X 10.6.1 or later.

    Can anyone shed any light on this and give me any help on how to fix this?

    Thank you :)
     
  2. charlestone69 macrumors newbie

    Joined:
    Sep 21, 2012
    #2
    Macos 10.5.8 - Ios 5 problem

    I have just updated my iPhone 4 to iOS 6.

    When I connect it to my mac running 10.5.8 with iTunes running 10.6.1 I get a pop-up saying I need the new iTunes but when I downloaded it from the Apple website I got a pop-up saying my mac needs to be running MAC OS X 10.6.1 or later.

    Help! my phone is more advaced than my computer now and can't sync my data....
     
  3. Biddo macrumors newbie

    Joined:
    Sep 23, 2012
    #3
    I get exactly the same messages. I had removed all music from my iPhone in order to allow space for downloading ios6, and now I have no means of getting it back on there as my iTunes no longer recognises my phone!! What a joke. I have logged a call with Apple so hopefully they will be able to help ...
     
  4. deewcotton macrumors newbie

    Joined:
    Sep 9, 2012
    #4
    same problem here..... would you please post results here to shed some light on this problem. THANKS in advance
     
  5. vmachiel macrumors 68000

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #5
    Do you guys have PowerPC based macs? Because they are no longer supported starting with iTunes 10.7.
     
  6. deewcotton macrumors newbie

    Joined:
    Sep 9, 2012
    #6
    I Have

    Model Name: MacBook
    Model Identifier: MacBook5,2
    Processor Name: Intel Core 2 Duo
    Processor Speed: 2.13 GHz
    Number Of Processors: 1
    Total Number Of Cores: 2
    L2 Cache: 3 MB
    Memory: 2 GB
    Bus Speed: 1.07 GHz
    Boot ROM Version: MB52.0088.B06
    SMC Version (system): 1.38f5
    Serial Number (system): W89270ZM9GU
    Hardware UUID: 724A6B10-0224-53FD-BA2D-F4CFABBCEA51
    Sudden Motion Sensor:
    State: Enabled
     
  7. vmachiel macrumors 68000

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #7
    I just did some checking and 10.6.3 is the latest iTunes you can run on 10.5.8. If you want 10.7 you'll have to buy snow leopard/lion/mountain lion
     
  8. deewcotton macrumors newbie

    Joined:
    Sep 9, 2012
    #8
    someone else here said my machine might not be able to run snow leopard and lion...... whats your opinion??? and thanks for all the help!!!!!
     
  9. vmachiel macrumors 68000

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #9
    Your model is capable of mountain lion just fine. However, to upgrade to mountain lion you need the mac app store, which requires snow leopard.
     

Share This Page